Package com.massivecraft.factions.discord.json

## Class JSONGuild

- java.lang.Object
- - com.massivecraft.factions.discord.json.JSONGuild

    public class JSONGuild
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor | Description
--- | ---
`JSONGuild()` |

### Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`java.lang.String` | `getPrefix()` |
`void` | `setPrefix​(java.lang.String prefix)` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JSONGuild

    public JSONGuild()

### Method Detail

#### getPrefix

    public java.lang.String getPrefix()

#### setPrefix

    public void setPrefix​(java.lang.String prefix)